{
  "name": "new-official",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "nuxt dev --host 0.0.0.0",
    "build": "nuxt build",
    "preview": "nuxt preview --host 0.0.0.0"
  },
  "dependencies": {
    "gsap": "^3.13.0",
    "nuxt": "^4.1.1"
  },
  "devDependencies": {
    "@nuxtjs/tailwindcss": "^6.14.0"
  }
}
